# Techna Sans

Techna Sans is a bold, geometric sans-serif typeface.
Its sharp stroke endings give the typeface an authentic and modern look,
making it perfect for branding and headlines.
The typeface is tightly spaced, intended mainly for big text,
but with generous spacing it works equally well in smaller sizes.

Licensed under the SIL Open Font License,
Techna Sans is free both for personal and commercial use.

**[↓ Download Techna Sans](https://github.com/carlenlund/techna-sans/releases/download/1.002/techna-sans-1.002.zip)**

![](specimen/title.png)

![](specimen/sample.png)

![](specimen/details.png)

![](specimen/glyphs.png)

## OpenType features

### Single-storey a

An alternate, single-storey **a** is available via Stylistic Set 1.
If you are using CSS, the stylistic set can enabled with `font-feature-settings: 'ss01'`.
For other applications, e.g. Adobe InDesign, a quick Google search might be needed.

### Tabular figures

By default the typeface uses proportional figures,
but there is also a set of tabular figures available.
Tabular figures makes each number take up the same space,
which helps when setting tabular data.
The tabular figures can be enabled in CSS with `font-variant-numeric: tabular-nums`, or alternatively `font-feature-settings: 'tnum'`.

## Language support

Techna Sans has over 350 glyphs and supports the [Adobe Latin 3 character set](https://adobe-type-tools.github.io/adobe-latin-charsets/adobe-latin-3.html).

Supported languages: Afrikaans, Albanian, Basque, Bosnian, Catalan, Croatian,
Czech, Danish, Dutch, English, Estonian, Faroese, Filipino, Finnish, French,
Galician, German, Hungarian, Icelandic, Indonesian, Irish, Italian, Latvian,
Lithuanian, Malay, Norwegian Bokmål, Polish, Portuguese, Romanian, Slovak,
Slovenian, Spanish, Swahili, Swedish, Turkish and Zulu.

## Information

- Designed with [FontForge](httpx://fontforge.org).
- Carefully spaced, with more than 1200 manual kerning pairs.
- Has a couple of ligatures, e.g. for ff and TT.
- Did I mention the typeface is 100% free for commercial use?
